@charset "utf-8";

/*------------------defino las etiquetas---------------------------*/

body, h1, h2, h3, h4, h5, h6, h7, ul, li, a, p, strong, br, form, table, td, tr, input {
	margin:0px;
	padding:0px;
}

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	color: #666666;
	background-attachment: fixed;
	background-color: #FFFFFF;
	background-image: url(../images/body_bg.gif);
	background-repeat: repeat-x;
}
h1 {
	font-size: 24px;
	text-decoration: underline;
}
h2 {
	font-size: 12px;
	font-weight: bold;
	margin-top: 20px;
}
fieldset {
	margin-top: 20px;
	margin-bottom: 20px;
}
legend {
}



p {
	padding-top: 10px;
	padding-bottom: 5px;
}
a {
	text-decoration: none;
}


/*-------------------defino las clases----------------------------*/

.clearfix {
	clear: both;
}
.imagen {
	border: 4px solid #666666;
}
.direcmin {
	margin-top: 25px;
}

.logo_iso {
	margin-right: 40px;
	margin-top: 10px;
}
.principalindex, .principalempresa, .principaliso, .principalcontacto, .principalproductos, .principalproyectos {
	background-image: url(../images/principal_bg.gif);
	background-repeat: repeat-x;
	background-position: top;
}
.principalindex {
	height:300px;
	}

.principalempresa {
	height:650px;
	}
	
.principaliso {
	height:600px;
	}
.principalcontacto {
	height: 350px;
}

.principalproductos {
	height:1620px;
	*height:1690px;
	}
	
.principalproyectos {
	/*height:2120px;*/
	*height:2020px;
	}
	
.item  {
	text-align: center;
	width: 200px;
	float: left;
	margin:20px;
}


.item  img, .direcmin  {
	border: 1px solid #FFFFFF;
}
legend {
	border: 1px solid #666666;
	font-weight: bold;
	font-size: 14px;
}

	
.tabla_vacia {
	width: 240px;
	*width: 280px;
}
.linea {
	clear: both;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	margin-bottom: 20px;
	margin-top: 20px;
	width: 700px;
	margin-right: auto;
	margin-left: auto;
}


/*---------------------defino las avanzadas-------------------------*/

#wrap {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 30px;
	border: 1px solid #666666;
	background-color: #FFFFFF;
}

#header {
	background-color: #6a7b91;
	height: 150px;
	background-image: url(../images/header_bg.jpg);
	background-attachment: fixed;
	background-repeat: repeat-x;
	background-position: left top;
}
#caja_logo {
	float: left;
	width: 266px;
}

#caja_flash {
	float: right;
	width: 692px;
}

#contenido {
	float: left;
	width: 400px;
	padding-top: 35px;
	padding-left: 50px;
	padding-bottom: 15px;
	margin-right: 20px;
}

#productos, #proyectos {
	margin-left:auto;
	margin-right:auto;
	padding-top:35px;
	padding-left:50px;
	padding-right:50px;
	
}
#productos h1, #proyectos h1 {
	margin-bottom: 40px;
}

#productos p {
	text-align: center;
	vertical-align: baseline;
	font-weight: bold;
}
#productos table, #proyectos table {
	margin-right: auto;
	margin-left: auto;
}
#proyectos .item img {
	border: 3px solid #999999;
}

#productos .item img {
	border: 1px solid #ffffff;
}




#contenido li {
	font-size: 12px;
	list-style-position: inside;
	list-style-type: square;
	text-indent: 1em;
	padding-top: 0.7em;
}

#divisor {
	width: 2px;
	float: left;
	height: 260px;
	background-color: #CCCCCC;
	margin-top: 30px;
}

#side_bar {
	float: right;
	padding-top: 30px;
	padding-right: 40px;
	padding-bottom: 30px;
	padding-left: 30px;
}
#footer  {
	background-color: #333333;
	text-align: center;
	height: 40px;
	padding-top: 20px;
}
#footer h4 {
	font-size: 12px;
	color: #FFFFFF;
}



/*-----------------------defino la botonera-----------------------------*/

#botonera {
	background-color: #002c5a;
	background-image: url(../images/botonera_bg.gif);
	background-repeat: repeat-x;
	height: 40px;
}
#botonera ul {
	list-style-type: none;
}
#botonera li {
	float: left;
}
#botonera a {
	width: auto;
	display: block;
	height: 30px;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
	background-image: url(../images/boton_bar.gif);
	background-repeat: no-repeat;
	background-position: right;
	font-size: 11px;
	padding-right: 30px;
	padding-left: 30px;
	padding-top: 10px;
	font-weight: bold;
	float: left;
}
#botonera a:hover {
	background-image: url(../images/boton_hover.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
#botonera a.activo {
	background-image: url(../images/boton_hover.gif);
	background-repeat: repeat-x;
}
